## python-pampy 0.1.4

=== debian/changelog ===
python-pampy (0.1.4-1) unstable; urgency=low

  * Initial release. (Closes: #694666)

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Wed, 28 Nov 2012 22:52:46 +0100
