=== debian/control ===
Source: python-pampy
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Build-Depends:
 cdbs (>= 0.4.90~),
 debhelper (>= 9),
 python (>= 2.6.6-3~),
 python-setuptools,
Standards-Version: 3.9.3
Homepage: http://pypi.python.org/pypi/pam
X-Python-Version: >= 2.4

Package: python-pampy
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
Description: Python module for simple PAM authentications
 Provide an authenticate() function that will allow the caller to
 authenticate a user against the Pluggable Authentication Modules
 (PAM) on the system.
 .
 The module pam.py is a single file, implemented using ctypes, so
 no compilation is necessary.
