## python-pampy 1.8.2

=== debian/changelog ===
python-pampy (1.8.2-1) unstable; urgency=low

  [ Mike Gabriel ]
  * New upstream release. (Closes: #785447).
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.
    + Add Python3 packaging support. New bin:package
      python3-pampy.
    + Use my debian.org mail address in Uploaders: field.
  * debian/copyright:
    + Update Upstream-Contact: field.
    + Use Expat instead of MIT as license name.
    + Update copyright holders, copyright years.
  * debian/rules:
    + Add get-orig-source rule.
  * debian/watch:
    + Obtain new watch file from pypi.debian.net.
    + Add PGP/GnuPG signature support.
  * debian/python{,3}-pampy.install:
    + Install Python2/3 modules into separate packages.

  [ Jakub Wilk ]
  * Add Vcs-* fields.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 09 Jun 2015 00:26:59 +0200
