=== debian/control ===
Source: python-pampy
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>
Build-Depends:
 cdbs (>= 0.4.90~),
 debhelper (>= 9),
 python-all (>= 2.6.6-3~),
 python-setuptools,
 python3-all,
 python3-setuptools,
 dh-python,
Standards-Version: 3.9.6
Homepage: http://pypi.python.org/pypi/pam
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.2
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-pampy/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-pampy/trunk/

Package: python-pampy
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Description: Python module for simple PAM authentications (Python 2)
 Provide an authenticate() function that will allow the caller to
 authenticate a user against the Pluggable Authentication Modules
 (PAM) on the system.
 .
 The module pam.py is a single file, implemented using ctypes, so
 no compilation is necessary. This package provides the pam.py
 module for Python 2.

Package: python3-pampy
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Description: Python module for simple PAM authentications (Python 3)
 Provide an authenticate() function that will allow the caller to
 authenticate a user against the Pluggable Authentication Modules
 (PAM) on the system.
 .
 The module pam.py is a single file, implemented using ctypes, so
 no compilation is necessary. This package provides the pam.py
 module for Python 3.
