=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
