## python-pampy 1.8.4

=== debian/changelog ===
python-pampy (1.8.4-2) unstable; urgency=medium

  * Team upload.
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Use pybuild for building package.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).
  * d/rules: Remove get-orig-source target.

 -- Ondřej Nový <onovy@debian.org>  Sat, 10 Aug 2019 15:21:56 +0200

python-pampy (1.8.4-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 25 Jun 2018 21:51:47 +0200

python-pampy (1.8.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Mike Gabriel ]
  * New upstream release (non-signed upstream tarball for this release).
  * debian/control: Bump Standards-Version: to 4.1.4. No changes needed.
  * debian/{control,compat}: Bump DH version compat level to 10.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 11 Jun 2018 13:48:48 +0200

python-pampy (1.8.2-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Fix typo in D (python3-pampy): Change ${python:Depends} to
      ${python3:Depends}. Spotted by Adrian Bunk. (Closes: #867447).
    + Bump Standards-Version: to 3.9.8. No changes needed.

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 06 Jul 2017 21:44:12 +0200
