=== debian/control ===
Source: python-pampy
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 python3-all,
 python3-setuptools,
 dh-python,
Standards-Version: 4.4.0
Homepage: https://pypi.python.org/pypi/pam
Vcs-Git: https://salsa.debian.org/python-team/modules/python-pampy.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pampy

Package: python3-pampy
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python module for simple PAM authentications (Python 3)
 Provide an authenticate() function that will allow the caller to
 authenticate a user against the Pluggable Authentication Modules
 (PAM) on the system.
 .
 The module pam.py is a single file, implemented using ctypes, so
 no compilation is necessary. This package provides the pam.py
 module for Python 3.
