## python-pampy 2.0.2

=== debian/changelog ===
python-pampy (2.0.2-3) unstable; urgency=medium

  [ Alexandre Detiste ]
  * debian/control: Also remove the python3-six build-dependency.

  [ Mike Gabriel ]
  * debian/patches: Remove from package. Stray file.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 22 Feb 2025 19:35:10 +0100

python-pampy (2.0.2-2) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Add a patch to remove use of python3-six.
    Thanks to Alexandre Detiste (Closes: #1098415).
  * Add d/gbp.conf
  * Add d/salsa-ci.yml
  * d/control: add use of autopkgtest-pkg-pybuild

  [ Mike Gabriel ]
  * debian/patches:
    + Forward remove-use-of-python3-six.patch upstream.
  * debian/control:
    + Bump Standards-Version: to 4.7.0. No changes needed.
  * debian/copyright:
    + Update copyright attributions for debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 22 Feb 2025 12:49:00 +0100

python-pampy (2.0.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Mike Gabriel ]
  * New upstream release.
  * debian/watch:
    + Disable PGP signature support. No such signature upstream, it seems.
    + Switch to format version 4.
    + Directly obtain orig tarball from Github.
  * debian/control:
    + Add to B-D: python3-six, pybuild-plugin-pyproject and python3-pytest.
    + Bump Standards-Version: to 4.6.0. No changes needed.
    + Add Rules-Requires-Root: field and set it to 'no'.
  * debian/{compat,control}:
    + Bump to DH compat level version 13.
  * debian/{control,copyright}:
    + Use upstream Git as Homepage: and Source: field values.
  * debian/copyright:
    + Update copyright attributions.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.
  * debian/upstream/:
    + Drop signing-key.asc. No upstream PGP signatures available for orig
      tarball download.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 15 Apr 2022 17:10:55 +0200
