=== debian/control ===
--- 
+++ 
@@ -1,18 +1,22 @@
 Source: python-pampy
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all,
  python3-setuptools,
- dh-python,
-Standards-Version: 4.4.0
-Homepage: https://pypi.python.org/pypi/pam
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-pampy.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pampy
+ python3-pytest,
+ pybuild-plugin-pyproject,
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
+Homepage: https://github.com/FirefighterBlu3/python-pam
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-pampy.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pampy
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pampy
 Architecture: all
