=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pampy

%:
	dh $@ --buildsystem=pybuild
